<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The tei-class element indicates the subclass of javax.servlet.jsp.tagext.TagExtraInfo for this tag. The class is instantiated at translation time. This element is optional.  @regexp fully qualified Java class name">
<meta name="KeyWords" content="teiClass,Role teiClass,j2ee,model j2ee,">
<a href="../root.html" target=_top><IMG SRC="../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b><IMG SRC="../webviewer/pub.gif"BORDER=0>teiClass,&nbsp;role&nbsp;for&nbsp;Element&nbsp;<a href="../cat39ee0e7f014d/cat36549f2c004e/class36549fcc00fa.htm" target="contents_frame">JavaClass</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;tei-class&nbsp;element&nbsp;indicates&nbsp;the&nbsp;subclass&nbsp;of&nbsp;javax.servlet.jsp.tagext.TagExtraInfo&nbsp;for&nbsp;this&nbsp;tag.&nbsp;The&nbsp;class&nbsp;is&nbsp;instantiated&nbsp;at&nbsp;translation&nbsp;time.&nbsp;This&nbsp;element&nbsp;is&nbsp;optional.
<BR>@regexp&nbsp;fully&nbsp;qualified&nbsp;Java&nbsp;class&nbsp;name</font><BR><BR>
</body>
</html>
